@charset "UTF-8";
img {
    max-width: 100%;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

hr {
    margin: 0;
    padding: 0;
    border: none;
    border-top: solid 1px #ececec;
}

p {
    margin: 0;
    padding: 0;
}

ol,
ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.img_pc {
    display: block;
}

.img_sp {
    display: none;
}

img{
    vertical-align: bottom;
}

@media (max-width: 767px) {
    .img_pc {
        display: none;
    }
    .img_sp {
        display: block;
    }

}

.btn_top {
    margin-top: 30px;
    padding-bottom: 20px;
    text-align: center;
}

.btn_top a {
    display: inline-block;
    max-width: 480px;
}

@media (max-width: 767px) {
    .btn_top {
        margin-top: 20px;
        padding-bottom: 0;
    }
}


/* ----------------------------------------------------------
コンテンツ
---------------------------------------------------------- */
.head_text {
      margin-bottom:24px;
}
@media (max-width: 767px) {
    .head_text {
        margin-bottom:0;
    }
}

.head_text p {
    font-size: 18px;
    color: #622f31;
    text-align: center;
}

@media (max-width: 767px) {
    .head_text p {
        font-size: 12px;
        text-align: left;
    }
}

ul.dashi_list {
    display: table;
    table-layout: fixed;
    margin-top: 10px;
    width: 100%;
    padding: 0 20px;
}

ul.dashi_list li {
    display: table-cell;
    vertical-align: top;
    padding: 0 10px;
}

.dashi_text {
    margin-top: 16px;
    padding: 0 30px;
    max-width: 406px;
}

@media (max-width: 767px) {
    ul.dashi_list {
        margin-top: 6px;
        padding: 0;
    }
    ul.dashi_list li {
        display: block;
        margin-top: 10px;
        padding: 0;
    }
    .dashi_text {
        padding: 0;
        max-width: 342px;
    }
}

.digital_book {
    display: table;
    table-layout: fixed;
    margin: 0px;
    width: 100%;
    background-color: #99303a;
    color: #ffffff;
}

.digital_book dt {
    position: relative;
    display: table-cell;
    vertical-align: middle;
    width: 440px;
    background-image: url(../images/hinabe.png);
    background-repeat: no-repeat;
    background-size: cover;
    padding-left: 90px;
    font-size: 24px;
    font-weight: bold;
    line-height: 1.4;
}

.digital_book dt:before {
    content: "";
    position: absolute;
    top: 70px;
    left: 40px;
    margin-top: -17px;
    width: 34px;
    height: 34px;
    background-image: url(../images/book.png);
    background-repeat: no-repeat;
    background-size: auto 100%;
}

.digital_book dd {
    display: table-cell;
    vertical-align: middle;
    margin: 0;
    padding: 20px 0 12px;
    text-align: center;
}


.digital_book dd img:hover {
    filter: brightness(110%);
}

.digital_book dd p {
    margin-top: 6px;
    font-size: 13px;
}

.digital_book dd p a {
    text-decoration: underline;
    color: #ffffff;
}

@media (max-width: 767px) {
    .digital_book dt {
        display: block;
        width: 100%;
        background: #653036;
        padding: 10px 4px 10px 32px;
        font-size: 14px;
    }
    .digital_book dt:before {
        content: "";
        width: 15px;
        height: 15px;
        top: 50%;
        left: 8px;
        margin-top: -7px;
    }
    .digital_book dt br {
        display: none;
    }
    .digital_book dd {
        display: block;
        width: 100%;
        padding: 10px;
    }
    .digital_book dd img {
        width: 100%;
        max-width: 259px;
    }
    .digital_book dd p {
        font-size: 11px;
        text-align: left;
        line-height: 1.4;
    }
}
.yoyaku_cont {
    text-align: center;
    margin-top: 55px;
}
.yoyaku_cont p {
    font-size: 21px;
}
.yoyaku_cont .text {
    margin-top: 33px;
}
.yoyaku_cont .chuui {
    margin-top: 20px;
    color: #E9473F;
    font-weight: bold;
}
.yoyaku_cont .button {
    margin-top: 45px;
}
.yoyaku_cont .sp {
         display: none;
    }
@media (max-width: 767px) {
    .yoyaku_cont .sp {
         display: block;
    }
    .yoyaku_cont .chuui {
         font-size: 17px;
         margin: 15px 20px;
    }
    .yoyaku_cont {
        margin-top: 20px;
     }
    .yoyaku_cont .button {
         margin: 25px 20px;
    }

}

.foot_text {
    margin-top: 36px;
    padding-left: 4px;
}

.foot_text p {
    position: relative;
    padding-left: 20px;
    font-size: 18px;
    color: #622f31;
}

.foot_text p.-colorpink {
    color: #e9473f;
}

.foot_text p:before {
    content: "※";
    position: absolute;
    top: 0;
    left: 0;
}

@media (max-width: 767px) {
    .foot_text {
        margin-top: 18px;
    }
    .foot_text p {
        padding-left: 14px;
        font-size: 12px;
    }
}

.menu {
	display: flex;
	border-top: solid 1px #ededed;
	border-left: solid 1px #ededed;
	border-right: solid 1px #ededed;
	flex-flow: row wrap;
	align-items: center;
}

.menu-list {
	width : calc(99% / 4) ;
    border-right: 1px solid #ededed;
}
.menu-list a{
    text-decoration: none;
    color: #000;
}

.menu-list:last-child {
	border-right: none;
}

.menu-link {
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 10px;
	font-weight: bold;
}

.menu-text {
	position: relative;
	padding-right: 20px;
}

.menu-text:after{
	content: "";
    width: 7px;
    height: 7px;
		display: inline-block;
		margin-top: -7px;
    border-top: solid 2px #301913;
    border-right: solid 2px #301913;
    transform: scaleX(1.2) rotate(135deg);
    position: absolute;
		top: 50%;
		right: 2px;
}

.bg_bnr_pc{
    padding: 10px 1.25% 20px 1.25%;
    background-image: url(../images/pc_03.png);
    background-size: 100% auto;
    max-width: 1056px;
    text-align: center;
}
@media (max-width: 767px) {
    .menu-list{
        width : 100%;
        border-right: none;
        border-bottom: 1px solid #ededed;
    }
    .menu-list:last-child {
        border-bottom: none;
    }
    .bnr-link_sp img{
        margin: 10px 0 20px 0;
    }
    .bg_bnr_sp{
        background-image: url(../images/sp_03.png);
        background-size: contain;
    }
}

/* menu:hover */
.menu-link:hover .menu-text:after {
  animation: roll 2s linear infinite;
}

@keyframes roll {
  0% {
    transform: scaleX(1.2) rotate(135deg);
  }

  50% {
    transform: scaleX(-1.2) rotate(135deg);
  }

  100% {
    transform: scaleX(1.2) rotate(135deg);
  }
}